> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Delete 1

> DELETE /project/{projectId}/scenario/{scenarioId}



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (object)
- **id** (integer(int64))
  The unique identifier of the scenario

- **modelId** (integer(int64))
  The unique identifier of the model

- **name** (string)
  The name of the scenario

- **description** (string)
  The description of the scenario

- **dataDate** (string(date))
  The data date of the scenario

- **scenarioType** (string)
  The type of the scenario

- **activityId** (integer(int64))
  The unique identifier of the associated activity

- **plannedPercentComplete** (number(double))
  Planned Percent Complete

- **actualPercentComplete** (number(double))
  Actual Percent Complete

- **forecastedCompletion** (string(date))
  Forecasted Completion Date

- **scheduledCompletion** (string(date))
  Scheduled Completion Date

- **scheduleCompression** (number(double))
  Schedule Compression

- **scheduleQualityGrade** (string)
  Schedule Quality Grade

- **criticalPathDelay** (integer(int64))
  Critical Path Delay in days

- **endDateVariance** (integer(int64))
  End Date Variance in days

- **futureRecovery** (integer(int64))
  Future Recovery in days

- **health** (integer(int32))
  Health Indicator

- **schedulePerformanceIndex** (number(double))
  Schedule Performance Index

- **baselineEndDate** (string(date))
  Baseline End Date

- **contractualEndDate** (string(date))
  Contractual End Date

- **plannedManpower** (number(double))
  Planned Manpower

- **earnedManpower** (number(double))
  Earned Manpower

- **remainingManpower** (number(double))
  Remaining Manpower

- **actualManpower** (number(double))
  Actual Manpower

- **currentEstimatedManpower** (number(double))
  Current Estimated Manpower

- **plannedBudget** (number(double))
  Planned Budget

- **remainingBudget** (number(double))
  Remaining Budget

- **earnedCost** (number(double))
  Earned Cost

- **manpowerPlannedPercentComplete** (number(double))
  Manpower Planned Percent Complete

- **manpowerActualPercentComplete** (number(double))
  Manpower Actual Percent Complete

- **manpowerPerformanceIndex** (number(double))
  Manpower Performance Index

- **costPlannedPercentComplete** (number(double))
  Cost Planned Percent Complete

- **costActualPercentComplete** (number(double))
  Cost Actual Percent Complete

- **costPerformanceIndex** (number(double))
  Cost Performance Index

- **resourceCount** (number(double))
  Resource Count

- **averageDurationVariance** (integer(int64))
  Average Duration Variance in days

- **auditDate** (string(date))
  Audit Date



[Powered by Bump.sh](https://bump.sh)
